in reply to Perl 5.8.7 installation on RH9 fails

While running RedHat, why not use the rpm packages in stead of compling it yourself?
IMHO, most modern distributions have a nice compiled version of perl installed, and with the packages it can be easily upgraded to a newer version, and you also don't break dependencies.

Anyway, i don't know if fedora's perl is still compatible with rh9's version, but i'd give that one a try, they're at 5.8.6 as far as i know., or try googling to another version.

"We all agree on the necessity of compromise. We just can't agree on when it's necessary to compromise." - Larry Wall.
  • Comment on Re: Perl 5.8.7 installation on RH9 fails